Subject: devel/subversion issues
To: None <>
From: Blair Sadewitz <>
List: tech-pkg
Date: 07/02/2007 17:40:23
Would it be better to put --disable-neon-version-check in
Makefile.common?  Other modules use this (ap2-subversion,for one).

Also, devel/subversion/Makefile isn't picking up ap22-subversion as a
dependency even though I've used option apache22.  If I manually
change ap2 to ap22 in the conditional that's supposed to check this,
it works.